Mailinglist Archive: opensuse-fr (30 mails)

< Previous Next >
[opensuse-fr] MAJ Firefox vers 3.5.7
  • From: Pierre Coutant <coutantp@xxxxxxx>
  • Date: Wed, 24 Feb 2010 16:19:20 +0100
  • Message-id: <4B854378.90301@xxxxxxx>
Bonjour,

Une mise à jouir de Firefox m'étant signalée, je valide son installation...

Et le message d'erreur suivant apparait: "PackageKit Error
dep-resolution-failed: nothing provides kdebase4-runtime >= 4.3.5 needed
by mozilla-xulrunner191-kde4-0.6-0.1.2.i586"

Je comprends qu'il manque "kdebase4-runtime >= 4.3.5", mais où le prendre ?

Merci.

--
Pierre COUTANT

--
To unsubscribe, e-mail: opensuse-fr+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-fr+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups